/* Kapcsolat szekció stílusok */
.contact-section {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 20px;
    background-image: linear-gradient(rgba(0, 0, 0, 0.132), rgba(5, 6, 5, 0.91)), url('../assets/fitness-1882721.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 70% 43%;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
    margin: 20px auto;
    max-width: 1500px;
    height: 300px;
    border-radius: 5px;
    min-height: 50vh;
    position: relative;
}

.contact-info {
    flex: 1;
    text-align: left;
}

.contact-info img {
    max-width: 150px;
    max-height: 150px;
    margin-bottom: 20px;
}

.contact-info ul {
    list-style-type: none;
    padding: 0;
}

.contact-info ul li {
    font-size: 1.2em;
    line-height: 50px;
    display: flex;
    align-items: center;
    color: white;
}

#contact > div.contact-info > ul > li > a {
    text-decoration: none;
    color: white;
}

#contact > div.contact-info > ul > li > i{
    color: #7DFF91;
    padding: 5px;
    margin-right: 5px;
}

.contact-logo {
    height: 150px;
    width: auto;
}

.social-links {
    position: absolute;
    bottom: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
    font-size: 50px;
}

.social-links a {
    text-decoration: none;
    color: white;
    transition: color 0.3s ease;
}

.social-links a:hover {
    color: #7DFF91;
}

.menu-and-map{
    flex: 2;
    display: flex;
    justify-content: space-between;
    padding: 20px;
}

.menu{
    flex: 1;
}

.menu a{
    text-decoration: none;
}

.menu h3{
    font-size: 1.5em;
    margin-bottom: 15px;
}

.menu ul {
    padding: 0;
}

.menu ul li {
    font-size: 1.1em;
    margin-bottom: 10px;
    color: #7DFF91;
}

.map{
    flex: 1;
    text-align: right;
}

.menu iframe{
    width: 100%;
    height: auto;
    border: 0;
}

.rights {
    position: absolute;
    bottom: 0;
    color: white;
}
